<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="6WbkldyD" text="Dřevorubec"></string>
    <string id="7dW5m6Xa" text="Dojiště"></string>
    <string id="dIBuwAhe" text="Výrobna koření"></string>
    <string id="EBO1FIC9" text="Ovčí statek"></string>
    <string id="hopZmzBi" text="Stepní stáje"></string>
    <string id="hPq4vD4Z" text="Zastavit projekt"></string>
    <string id="NWUTYDQ0" text="Chrám"></string>
    <string id="OSron4OZ" text="Rybářství"></string>
    <string id="pYY1UNgS" text="Hlinitý lom"></string>
    <string id="vPt1OF30" text="Pouštní stáje"></string>
    <string id="Xj8gsFrW" text="Výrobna hedvábí"></string>
    <string id="zzQdNpXw" text="Stáj"></string>
  </strings>
</base>